
/* ****************** 1칸 레이아웃  ****************** */

.layout_339052_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339052_ > div:after {content:''; display:block; clear:both;}
.layout_339052_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339052_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_339066_ {font-size:0;}
.title_339066_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_339066_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_339066_.style_top p {padding-top:10px;}
.title_339066_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_339066_.style_right p {padding-right:14px;}
.title_339066_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_339066_.style_bottom p {padding-bottom:12px;}
.title_339066_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_339066_.style_left p {padding-left:14px;}
.title_339066_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_339066_.style_circle1 p {padding-left:20px;}
.title_339066_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_339066_.style_circle2 p {padding-left:20px;}
.title_339066_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_339067_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_339067_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339068_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_339070_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_339070_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_339070_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339069_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339069_ > div:after {content:''; display:block; clear:both;}
.layout_339069_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339069_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339071_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339071_.style_line a {background:transparent; color:#7596b9;}
.button_339071_.space_normal a {padding:.6em 1.2em;}
.button_339071_.space_wide a {padding:.6em 2em;}
.button_339071_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339073_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339074_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339074_ > div:after {content:''; display:block; clear:both;}
.layout_339074_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339074_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339075_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339075_.style_line a {background:transparent; color:#7596b9;}
.button_339075_.space_normal a {padding:.6em 1.2em;}
.button_339075_.space_wide a {padding:.6em 2em;}
.button_339075_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339076_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339077_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339077_ > div:after {content:''; display:block; clear:both;}
.layout_339077_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339077_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339078_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339078_.style_line a {background:transparent; color:#7596b9;}
.button_339078_.space_normal a {padding:.6em 1.2em;}
.button_339078_.space_wide a {padding:.6em 2em;}
.button_339078_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339079_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339082_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339082_ > div:after {content:''; display:block; clear:both;}
.layout_339082_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339082_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339083_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339083_.style_line a {background:transparent; color:#7596b9;}
.button_339083_.space_normal a {padding:.6em 1.2em;}
.button_339083_.space_wide a {padding:.6em 2em;}
.button_339083_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339084_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339085_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339085_ > div:after {content:''; display:block; clear:both;}
.layout_339085_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339085_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339086_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339086_.style_line a {background:transparent; color:#7596b9;}
.button_339086_.space_normal a {padding:.6em 1.2em;}
.button_339086_.space_wide a {padding:.6em 2em;}
.button_339086_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339087_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339088_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339088_ > div:after {content:''; display:block; clear:both;}
.layout_339088_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339088_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339089_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339089_.style_line a {background:transparent; color:#7596b9;}
.button_339089_.space_normal a {padding:.6em 1.2em;}
.button_339089_.space_wide a {padding:.6em 2em;}
.button_339089_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339090_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339091_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339091_ > div:after {content:''; display:block; clear:both;}
.layout_339091_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339091_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339092_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339092_.style_line a {background:transparent; color:#7596b9;}
.button_339092_.space_normal a {padding:.6em 1.2em;}
.button_339092_.space_wide a {padding:.6em 2em;}
.button_339092_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339093_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339094_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339094_ > div:after {content:''; display:block; clear:both;}
.layout_339094_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339094_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339095_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339095_.style_line a {background:transparent; color:#7596b9;}
.button_339095_.space_normal a {padding:.6em 1.2em;}
.button_339095_.space_wide a {padding:.6em 2em;}
.button_339095_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339096_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339097_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339097_ > div:after {content:''; display:block; clear:both;}
.layout_339097_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339097_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339098_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339098_.style_line a {background:transparent; color:#7596b9;}
.button_339098_.space_normal a {padding:.6em 1.2em;}
.button_339098_.space_wide a {padding:.6em 2em;}
.button_339098_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339099_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339100_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339100_ > div:after {content:''; display:block; clear:both;}
.layout_339100_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339100_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339101_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339101_.style_line a {background:transparent; color:#7596b9;}
.button_339101_.space_normal a {padding:.6em 1.2em;}
.button_339101_.space_wide a {padding:.6em 2em;}
.button_339101_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339102_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_339103_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_339103_ > div:after {content:''; display:block; clear:both;}
.layout_339103_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_339103_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_339104_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7596b9; border-radius:100px; background:#7596b9; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:left; text-decoration:none;
}
.button_339104_.style_line a {background:transparent; color:#7596b9;}
.button_339104_.space_normal a {padding:.6em 1.2em;}
.button_339104_.space_wide a {padding:.6em 2em;}
.button_339104_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_339105_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
